/* 懒人图库 搜集整理 www.lanrentuku.com */





/*本例css*/

.www51buycom { width: 970px; height: 370px;position: relative; overflow:hidden;}



/*数字按钮样式*/

.www51buycom .num { overflow:hidden; height: 20px; position: absolute; bottom:12px;right:5px;zoom:1;z-index:3;text-align:center;}

.www51buycom .num li { width: 18px; height: 18px;line-height:18px;text-align:center; background: #fff; margin-right: 3px;cursor:pointer;display:inline-block;color:#333;border:1px solid #fff; }

.www51buycom .num li.on { background: #b3afb0;color:#fff;border-color:#fff; } /*当前项*/



/*上一个  下一个*/

.www51buycom .prev,

.www51buycom .next { display: none; width: 40px; height: 100px; background:url(../images/banner_btn.png) no-repeat; position: absolute; top: 50%; margin-top:-50px;}

.www51buycom .prev { left: 0; }

.www51buycom .next { right: 0; background-position: right }

